﻿@charset "utf-8";
/*
-- home page
*/
h2	{color:#000;font-size:22px}

.wrapper	{padding:0 0 25px}

/*.header-container .wrapper {height:405px}*/

.intro	{min-height:270px; padding:30px 0 30px 85px; width:875px}
.intro h1	{font-size:22px; margin-bottom:20px !important}
.intro p	{font-size:14px; font-weight:bold;width:540px}

.seeMore {background:#fff; color:#000 !important; display:none; font-size:11px; font-weight:bold; font-weight:700; line-height:24px; margin:14px 0 0; padding:3px 0; text-align:center; text-decoration:none; text-transform:uppercase; width:160px; border-radius:16px}
.seeMore:hover	{background:#000; color:#fff !important;}

@media(max-width: 1250px) {

    #signature {
        font-size: 16px !important;
        margin-right: 10px !important;
        top: 4px !important;
    }

    .infosProp {
        padding: 40px 0 70px;
        width: 100% !important;
    }

    #Bio {
        height: 100% !important;
    }

    .infosProp .txt {
        font-size: 14px !important;
        padding: 0 20px 0px 20px !important;
        width: 56% !important;
    }
}

@media(max-width: 875px) {
    .seeMore { display:block; }
    .seeMoreContent { display:none; }
    .seeMoreContent:last-of-type { margin-bottom:60px; }

    .intro { padding:30px 15px 150px; width:100%; } 
    .intro p, .intro h1 { width:90%; }
}

.animals01	{bottom:0;position:absolute;right:30px}

.divers	{position:relative;width:960px}

.divBoxes	{padding:50px 0 30px 70px; overflow:hidden; width:855px}

@media(max-width: 855px) {
   .divBoxes { width:100%; padding:50px 0 30px; }
   .divers { width:auto; }
}

.divBox	{background:#f5f8eb; float:left; height:210px; margin:0 12px; overflow:hidden; padding:20px; width:210px}

.divBox img	{margin:0 auto}

.divBox h2	{font-family:'Pacifico',cursive; font-size:24px; margin:10px 0 0 !important; text-align:center}

.txt1 p,.txt2 p,.txt3 p	{font-weight:bold; text-align:center}

.txt1 p	{font-size:9px; font-weight:800; line-height:13px}
.txt3 p	{color:#a0bf3e; font-size:14px; line-height:21px; margin:25px 0}

.txt3 p span	{color:#000; display:block; float:right; font-size:11px; margin-top:20px}

.seeAlbum	{background:#a0bf3e; color:#fff !important; display:block; font-size:11px; font-weight:bold; font-weight:700; line-height:24px; margin:14px auto 0; padding:3px 0; text-align:center; text-decoration:none; text-transform:uppercase; width:160px; border-radius:16px}
.seeAlbum:hover	{background:#000}

.divBox.txt2	{padding:20px 0; position:relative; width:250px}

.txt2 h2,.txt2 img	{position:relative;top:-20px}
.txt2 img	{top:-3px}

.txt2 p	{background:#a0bf3e; bottom:0; color:#fff; font-size:12px; left:0; line-height:21px; margin:0; padding:2px 10px; position:absolute; text-align:center; width:230px}

.ronds2,.rond1	{position:absolute}
.ronds2	{left:-70px;top:0}
.rond1	{bottom:25px;right:0}

@media(max-width: 855px) {
   .divBox { float:none; margin:0 auto; }
}

/**/
.bgdSocials	{background:#e6e6e6 url('../images/bgdSocials.png') 0 0 repeat-x}
.socials	{padding:20px 0 30px 85px; width:875px}

.socials h2	{display:inline-block;font-family:'Pacifico',cursive;font-size:22px;margin:0 0 2px !important}

#fbBtn	{height:30px;left:310px;position:absolute;top:30px;width:250px}

#fbBox	{background:#fff; border:1px solid #ccc; height:390px; margin:15px 0 30px; width:500px; -webkit-box-shadow:10px 10px 10px #777; box-shadow:10px 10px 10px #777}

#cat01	{position:absolute;left:650px;top:93px}

.display-left, .display-right  { display:none; }
@media(max-width: 761px) {
    .display-left { display:block; position:absolute; top:150px; left:15px; }
    .display-right { display:block; position:absolute; top:150px; right:15px; }
    .infosProp { display:block; }
    #Bio { height:100px; }

    #signature {
        font-size: 13px !important;
        margin-right: 18px !important;
        top: 4px !important;
        width: 50% !important;
    }
    .prop{
        left: -130px!important;
    }
    .infosProp {
        padding: 40px 0 70px;
        width: 100% !important;
    }
    #Bio{
        height: 100%!important;
    }
    .infosProp .txt {
        font-size: 12px !important;
        padding: 0 20px 0px 20px !important;
        width: 56% !important;
    }

    .downArrow {
        left: 204px!important;
    }
}

/**/
.infosProp	{padding:40px 0 70px; width:960px; z-index:5}

.infosProp .txt	{border-bottom:10px solid #fff; color:#fff; float:right; font-size:14px; font-weight:bold; padding:0 40px 25px 80px; position:relative; width:610px}

.downArrow	{bottom:-56px;left:145px;position:absolute}

#signature	{clear:both; color:#000; display:inline-block; float:right; font-family:'Pacifico',cursive; font-size:16px; font-weight:normal; letter-spacing:0.075em; margin-right:40px; position:relative; top:15px}

.prop	{bottom:0;left:0;position:absolute;z-index:10}
